@import url("/css/UCB_global.css");
@import url("all.css");


/* ****** side nav ************** */

/* FLYOUT: vertical list for main site navigation in left column */
.menu-flyout {
z-index:100;
width:197px;
font-size: 12px;
text-align:left;
float:left;
list-style-type:none;
position:relative;
margin-bottom: .8em;
margin-left: 2px;
border-bottom: 1px solid #616688;
}
.menu-flyout .flytop {
font-size:100%;
font-weight:normal;
display:inline;
}
.menu-flyout .flytopX {
font-size:100%;
font-weight:normal;
display:inline;
color: #A0CF71;
}
/* get rid of the table */
.menu-flyout table {
position:absolute;
border-collapse:collapse;
top:0;
left:0;
width:0;
height:0;
z-index:10;
font-size:1em;
}
/* style the links */
.menu-flyout a {
display:block; 
text-decoration:none;
padding: 6px 5px 7px 21px;
width:169px;
color:#A0CF71;
text-indent: -8px;						
border-left:1px solid #616688;
border-right:1px solid #616688;
border-top:1px solid #616688;
background:#1D4F87;
position:relative;
}

.menu-flyoutX strong {
display:block; 
text-decoration:none;
padding: 6px 0px 7px 21px;
width:174px;
color:#fff;
text-indent: -8px;
font-weight: normal;
border-left:1px solid #616688;
border-right:1px solid #616688;
border-top:1px solid #616688;
background:#153b66;
position:relative;
}
/*second-level flyout */
.menu-flyout ul a {
width:260px;                      
color:#1D4F87;
padding-left:20px;
padding-right:10px;
border-left:1px solid #616688;
background:#A0CF71;
}
.menu-flyoutY a {
background:#153b66;
color: #A0CF71;
text-indent: -8px;
}
/*first-level, indented menu items*/
.menu-flyoutX a {
background:#3268a6;
color: #A0CF71;
text-indent: 0px;
}
.menu-flyoutZ a {
color: #1D4F87;
background:#A0CF71;
}
.menu-flyout ul li a {
text-indent: -10px;
}

/* style the link hover */
* html .menu-flyout a:hover {
color:#A0CF71;
background:#1D4F87;
}
.menu-flyout ul li a:hover {
color: #fff;
}
.menu-flyout :hover > a {
color:#fff;
background:#A0CF71;
}
/* hide sublevels, position so they take up no room */
.menu-flyout ul {
margin-left: -4px;
visibility:hidden;
position:absolute;
left:200px; 
margin-top: -20%;
list-style-type:none;
border-bottom: 1px solid #616688;
font-size:90%;                        
}
/* make sublevel visible when hover on first level list OR link */
.menu-flyout li:hover ul, .menu-flyout a:hover ul {
visibility:visible;
}

.imgborder {
	border: 3px #999 solid;
}

#awardfloat {
	float: right;
	padding-right: 20px;
	padding-top: 2px;
}

#awardfloat a:hover {
	text-decoration: underline;
	color: #fff;
}

#awardfloat strong a {
	font-size: 10px;
	text-decoration: none;
}

#addonpadding {
	padding: 0 8px 0 8px;
}

#addon h2 {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}#sizer #expander #innerwrapper #outside #pagebody #contentcol #content blockquote p {
	font-weight: bold;
}
#sizer #expander #innerwrapper #outside #pagebody #contentcol #content blockquote p {
	font-weight: normal;
}
